/*******************************************************************************
 * FoxDataProvider_CommandBinding generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_CommandBinding extends UIResourceDataProvider
    transient
    native
    config(KeyBindings)
    perobjectconfig
    hidecategories(Object,UIRoot);

var const config localized string FriendlyName;
var const config localized string FriendlyToolTip;
var config string CmdName;
var config bool bLocked;

function name GetKey(int AltIndex)
{
    //return ReturnValue;    
}
